<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script src="script.js" defer>
    </script>
  </head>

  <body>
      <h1>Продажа минеральной воды оптом</h1>
      <h3>Оформление заказа</h3>
      <fieldset>
        <p>Количество воды в литр.:</p>
        <input id="litr" />
        <p></p>
    <p>Выберите цену нужного тавара:</p>
    <p>Вода 40 р/литр | Вода+ 70р/литр | Вода++ 120р/литр | UltraВода 300р/литр </p>
    <input id="stoim"/>
       
    </fieldset>

    <br> <button onclick="func()">Итого:</button>
    </br>
    <p id="result"></p>


  </body>
</html>

